function h = plotMeshPoint( position, highlighted )
    if highlighted
        sz = 3;
    else
        sz = 1;
    end
    h = line( position(1), position(2), position(3), ...
          'Color', 'k', 'LineStyle', 'none', 'LineWidth', sz, 'Marker', 'o' );
end
